:root{
    --primary-color: #4caf48;
    --secondary-color: #4db048;
}
body{
    font-family: 'PT Sans', sans-serif;
}

.logo{
    width: 160px;
}

.sign-in-nav-btn{
    background-color: var(--secondary-color);
    border-radius: 20px;
    border: 2px solid var(--secondary-color);
}

a.sign-in-nav-btn{
    color: white;
    margin: 0px 15px;
}

a.sign-in-nav-btn:hover{
    color: white;
    background-color: var(--primary-color);
}

.profile-nav-btn{
    border: 2px solid var(--secondary-color);
    border-radius: 20px;
}

a.profile-nav-btn{
    color: var(--secondary-color);
    margin: 0px 15px;
}

a.profile-nav-btn:hover{
    color: var(--primary-color);
}

i{ -webkit-text-stroke: 1px; }

.shadow-bottom{
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);

}

.bg-primary-color{
    background-color: var(--primary-color);
}

a.nav-general-link{
    color:black;
}

a.nav-general-link:hover{
    color: var(--primary-color);
}

@media (max-width: 992px) {
    a.sign-in-nav-btn{
        margin-top: 5px;
    }
    a.profile-nav-btn{
        margin-top: 5px;
    }
    a.nav-general-link{
        text-align: center;
    }
}

@media (max-width: 401px) {
    .logo{
        width: 118px;
    }
}